[MAIN]
MyComputer="Môj počítač"
SetICS="Nastavenie zdieľania internetového spojenia (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Zobraziť ikonu bloku"
ZERO_CONFIG="Nulová konfigurácia Windows"
RADIO_OFF="Rádio je vypnuté"
Disable_device="Deaktivovať adaptér"
CLOSE="Zatvoriť"
RADIO_ON="Rádio je zapnuté"
Enable_device="Aktivovať adaptér"
Select="Zvoliť"

Select_Adapter_tipText="Zvoliť adaptér"
Disable_Enable_Adapter_tipText="Deaktivovať/aktivovať adaptér"
Radio_ON_OFF_tipText="WLAN rádio ZAP./VYP."

[TrayIconShow]
Has_not_found="nebolo nájdené"
Is_Disable="je deaktivované"
Is_AP_Mode="je v režime AP"
Is_Disconnected="je odpojené"
Is_connected_to="je pripojené k"

[MAINMEMU]
Refresh="Obnoviť &R)"
RT-Set="Nastaviť sprievodcu (&S)"
Mode="Režim(&M)"
View="Zobraziť(&V)"
About="O aplikácii (&A)"
Station="Stanica"
AccessPoint="Prístupový bod"
StatusBar="Stavová lišta(&S)"

[PopupMEMU]
Config="Pomocný program otvorenej konfigurácie"
RT-Set="Nastaviť sprievodcu"
About="O aplikácii"
Hide="Skryť"
SetSSID="Nastavenie názvu siete (SSID)"
SetICS="Nastavenie zdieľania internetového spojenia (ICS)"
QUIT="UKONČIŤ"

[PageName]
GeneralPage="Všeobecné"
ProfilePage="Profil"
AvailableNetworkPage="Dostupná sieť"
AdvancePage="Pokročilé"
StatusPage="Stav"
StatisticsPage="Štatistika"
EzConfigPage="Jednoduchá konfigurácia"
SoftApPage="Mäkký AP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Nastavenie ochrany Wi-Fi"
ConfigNetwork="Konfigurácia siete"

[WLanGeneralPage]
Status="Stav:"
Speed="Rýchlosť:"
Type="Typ:"
Encryption="Kódovanie:"
SSID="SSID:"
SignalStrength="Sila signálu:"
LinkQuality="Kvalita linky:"
NetworkAddress="Sieťová adresa:"
MacAddress="MAC adresa:"
IPAddress="IP adresa:"
SubnetMask="Maska pomocnej siete:"
Gateway="Brána:"
Throughput="Výkonnosť:"
RENEWIP="Obnoviť IP"

RadioSwitchingisOff="Prepínanie rádia je vypnuté"
RadioisOff="Rádio je vypnuté"
WEPKeyMisMatched="Kľúč WEP nesúhlasí"
CheckingStatus="Kontrola stavu..."
Associated="Spojený"
AdHocMode="Účelový režim"
AdHocNoLink="Účel (bez linky)"
NotAssociated="Bez pripojenia"
IBSS="IBSS"
Infrastructure="Infraštruktúra"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Žiadne"

[WLanProfilePage]
AvailableProfile="Dostupný profil(y)"
ADD="Pridať"
REMOVE="Odstrániť"
EDIT="Editovať"
DUPLICATE="Kopírovať"
SET_DEFAULT="Nastaviť ako predvoľbu"

ProfileName="Názov profilu"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Dostupná sieť(e)"
SITESURVEY_REFRESH="Obnoviť"
SITESURVEY_ADD_TO_PROFILE="Pridať do profilu"
Note="Poznámka"
Note_TEXT="Dvojitým kliknutím na položku sa spojíte/vytvoríte profil"

SSID="SSID"
Channel="Kanál"
Encryption="Kódovanie"
NetworkAuthentication="Autentifikácia siete"
Signal="Signál"
Type="Typ"
BSSID="BSSID"
SupportedRate="Podporovaná(é) rýchlosť(i)"
Mode="Režim"

Waitforsearching="Počkajte na vyhľadávanie..."
None="Žiadne"
Unknown="Neznámy"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="Kľúč predbežného zdieľania WPA"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="Kľúč predbežného zdieľania WPA2"
IBSS="IBSS"
Infrastructure="Infraštruktúra"

A_time_Link="Jedine vytvára dobu konfigurácie linky Wi-Fi"
Forever_Link="(Trvalá linka) Uložiť do profilu konfigurácie Wi-Fi"

[WLanAdvancedPage]
PowerSave="Úspora energie"
None="Žiadna"
Min="Min"
Max="Max"

TurboMode="Turbo režim"
TB_OFF="VYP."
TB_ON="ZAP."
TB_AUTO="AUTOMATICKY"
WirelessMode="Bezdrôtový režim"
PreambleMode="Úvodný režim"
Channel_Plan="Prehľad kanálov"
DATA_RATE="Rýchlosť prenosu údajov"
FragmentThreshold="Prahová hodnota pre fragment"
RTSThreshold="Prahová hodnota pre RTS"
Region_Domain="Doména regiónu"

WOL_BOX="Wake-on-LAN"
WOL_TEXT1="Zadajte prosím MAC adresu:"
BUTTON_WOL="Zobudiť"
SET_DEFAULTS="Nastaviť ako predvoľby"
APPLY="Použiť"
Cancel="Zrušiť"

PSP_XLink_Mode="Režim linky PSP XLink"
XLink_Enable="Aktivovať XLink"
WMM_Parameter="Parameter WMM"
QoS_Enable="Aktivovať QoS"
APSD_Enable="Aktivovať úsporu energie (APSD)"

QoS_Disable="Deaktivovať QoS"
APSD_Disable="Deaktivovať úsporu energie (APSD)"
Content="Obsah:"
Value="Hodnota:"
Enable="Aktivovať"
Disable="Deaktivovať"


[WLanStatusPage]
CounterName="Názov počítadla"
Equal="Rovnaká"
Value="Hodnota"

Manufacturer="Výrobca"
NDISDriverVersion="Verzia ovládača NDIS"
ShortRadioHeader="Krátky názov rádia"
Encryption="Kódovanie"
Authenticate="Autentifikovať"
ChannelSet="Nastavenie kanála"
MACAddress="Adresa MAC"
DataRate="Rýchlosť prenosu údajov (AUTOMATICKY)"
Channel="Kanál (Frekvencia)"

Status="Stav"
SSID="SSID"
NetworkType="Typ siete"
PowerSaveMode="Režim úspory energie"
AssociatedAPMAC="Pripojený AP MAC"
AssociatedAPIP="Pripojená IP AP"
UpTime="Čas spustenia (hh:mm:ss)"

Yes="Áno"
No="Nie"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Deaktivované"
Open="Otvoriť"
Shared="Zdieľané"
AutoSwitch="Automatické prepnutie"

RadioSwitchingisOff="Prepínanie rádia je vypnuté"
RadioisOff="Rádio je vypnuté"
WEPKeyMisMatched="Kľúč WEP nesúhlasí"
Checkingstatus="Kontrola stavu..."
Associated="Spojený"
AdHocMode="Účelový režim"
AdHocNoLink="Účel (bez linky)"
NotAssociated="Bez pripojenia"
IBSS="IBSS"
Infrastructure="Infraštruktúra"
None="Žiadna"
Max="Max"
Min="Min"

[WLanStatisticsPage]
CounterName="Názov počítadla"
Value="Hodnota"

TxOK="Tx OK"
TxError="Tx chyba"
TxRetry="Tx opakovaný pokus"
TxBeaconOK="Tx Beacon OK"
TxBeaconError="Tx Beacon chyba"
RxOK="Rx OK"
RxPacketCount="Počet paketov Rx"
RxRetry="Opakovanie Rx"
RxCRCError0="Chyba Rx CRC (0-500)"
RxCRCError500="Chyba Rx CRC (500-1000)"
RxCRCError1000="Chyba Rx CRC (>1000)"
RxICVError="Chyba Rx ICV"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Tabuľka pripojení"
Config="Konfig."

AID="AID"
MacAddress="MAC adresa"
LifeTime="Life Time"

[WLanAPAdvancedPage]
General="Všeobecné"
BeaconInterval="Interval Beacon"
PreambleMode="Úvodný režim"
DataRate="Rýchlosť prenosu údajov"
Security="Zabezpečenie"
AcceptAuthenticationType="Akceptovať typ autentifikácie"
SetDefaults="Nastaviť ako predvoľby"
Apply="Použiť"

Long="Dlhý"
Short="Krátky"
Auto="Automaticky"
OpenSystem="Otvorený systém"
SharedKey="Zdieľaný kľúč"
Both="Obidva"

[SoftApPage]
SoftAP="Mäkký AP"
PublicNetwork="Verejná sieť"
Select="Zvoliť"
Apply="Použiť"
ConnName="ConnName"
DeviceName="Názov zariadenia"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< Naspäť (&B)"
IDC_BUTTON_EZSETUP_NEXT="Ďalej> (&N)"
IDC_BUTTON_EZSETUP_FINISH="Dokončiť (&F)"
IDCANCEL="Zrušiť (&C)"
IDOK="OK (&O)"


[EzsetupOpMode]
StepName="Zvoliť prevádzkový režim:"
Description="Zvoliť prácu v rámci AP alebo v rámci stanice."    

MODE_infrastructure ="Stanica (infraštruktúra):"
MODE_infrastructure_String ="Pripojiť sa k bezdrôtovej sieti pomocou AP." 
MODE_adhoc ="Stanica (účelová):" 
MODE_adhoc_String ="Pripojiť sa do siete typu počítač - počítač."
MODE_AP ="AP:" 
AP_String="Nastaviť bezdrôtovú sieť s prístupovým bodom."

[EzsetupStype]
StepName="Zvoliť typ stanice:"
Description="Zvoliť činnosť v rámci infraštruktúry alebo v rámci účelového režimu:"   	

[EzsetupWNetwork]
StepName="Zvoliť zoznam ISBS spojení:"
StepName2="Zvoliť zoznam spojení v ráamcinfraštruktúry:"
Description="Položku vyberte kliknutím na ňu."   	

NEW_IBSS="Nový IBSS"
REFRESH="Obnoviť"

SSID="SSID"
Security="Zabezpečenie"
Channel="Kanál"
Signal="Signál"

[EzsetupTcpip]
StepName="Nastaviť TCP/IP:"
Description="Vyberá automatickú alebo manuálnu voľbu IP."  

TCP_IP="TCP/IP"
IP_DHCP="Získať IP adresu automaticky"
IP_MANUAL="Použiť nasledujúcu IP adresu:"
IP="IP adresa:"
MASK="Maska pomocnej siete:"
GATEWAY="Predvolená brána:"

DNS="DNS"
DNS_AUTO="Získať adresu DNS servera autmaticky"
DNS_MANUAL="Použiť nasledujúce adresy DNS servera:"
Primary="Preferovaný DNS server:"
Sec="Alternatívny DNS server:"


[EzsetupApUserMode]
StepName="Nastaviť bezdrôtovú sieť:"
Description="Zvoliť režim nastavenia."   

USER_NORMAL="Normálny užívateľ:"
NORMAL_String="Minimálne nastavenie."
USER_ADVANCED="Pokročilý užívateľ:"
ADVANCED_String="V porovnaní s mnohými nastaveniami."	

[EzsetupApAKeySet]
StepName="Zabezpečenie bezdrôtovej siete:"
Description="Táto sieť vyžaduje zadanie kľúča pre nasledujúce."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Typ vstupného písma je ASCII."
RADIO_PASSPHRASE="PRÍSTUPOVÁ VETA"
STATIC_PASSPHRASE="Typ vstupuje PRÍSTUPOVÁ VETA."
STATIC_KEYLENGTH="Dĺžka kľúča:"
STATIC_Networkkey="Sieťový kľúč:"

[EzsetupApASet]
StepName="Vlastnosti bezdrôtovej siete:"
Description="Nastaviť AP ako parameter režimu."  
SSID="SSID:"
Channel="Lišta:"

NetworkName="Názov siete (SSID):"
ChannelSelection="Voľba kanála:"
Authentication="Autentifikácia:"
Encryption="Kódovanie:"

[EzsetupApInetList]
StepName="Zvoliť zoznam internetových spojení:"
Description="Položku vyberte kliknutím na ňu."  

[EzsetupApFin]
StepName="Dokončiť:"
Description="Potvrdzuje parameter."  

NetworkName="Názov siete (SSID):"
NetworkKey="Sieťový kľúč:"
TheInternetConnection="Internetové pripojenie:"

[EzsetupApNset]
StepName="Vlastnosti bezdrôtovej siete:"
Description="Nastaviť AP ako parameter režimu."  

NetworkName="Názov siete (SSID):"
SSID_String="SSID je možné zistiť preskúmaním siete. SSID je vo forme predvoľby súčasťou záhlavia paketu pre každý paket odoslaný pomocou WLAN."
WEPEncryption="Kódovanie WEP:"
Encryption_String="Ochrana súkromia na úrovni káblového pripojenia (WEP) - zabezpečuje väčšie zabezpečenie bezdrôtových 802.11b LAN. WEP je protokol ktorý pridáva bezpečnosť bezdrôtovým LAN na základe štandardu 802.11b."

[EzsetupApShowInfo]
StepName="Zobraziť informácie o nastavení:"
Description="Potvrdzuje parameter."  

NetworkName="Názov siete (SSID):"
NetworkKey="Sieťový kľúč:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="PRÍSTUPOVÁ VETA"
keyLen="Dĺžka kľúča:"
WEP_Networkkey="Sieťový kľúč:"

Msg1="Kľúče musia mať rovnakú dĺžku!"
Msg2="Kľúče musia mať aspoň 8 znakov!"

[MessageBox]
Msg1_Title="Hodnota intervalu Beacon by mala byť v rozmedzí 20 až 1000"
Msg1_Value="Chyba hodnoty intervalu Beacon"
Msg2_Title="Hodnota pre periódu DTIM by mala byť v rozmedzí 1 až 255"
Msg2_Value="Chyba hodnoty periódy DTIM"
Msg3_Title="Konfigurácia bezdrôtového pripojenia"
Msg3_Value="Nebola zvolená žiadna bezdrôtová sieť!"
Msg4_Title="Nezabezpečená sieť!"
Msg4_Value1="Pripájate sa k nezabezpečenej sieti"
Msg4_Value2="Informácie odosielané touto sieťou nie sú šifrované a môžu byť odkryté ostatným ľu´dom."
Msg5_Title="Profil"
Msg5_Value="Nebol vybraný žiadny profil!"
Msg6_Value1="profil existuje !!"
Msg6_Value2="Želáte si jeho prepísanie?"
Msg7_Value="profil je plný!!"
Msg8_Title="Pripojenie"
Msg8_Value1="Skontrolovať"
Msg8_Value2="stav pripojenia!"
Msg9_Value="Nebolo zvolené žiadne pripojenie!"
Msg10_Title="Čaká na nastavenie..."
Msg10_Value="Prepínanie z režimu AP do režimu stanice..."
Msg11_Value="Prepínanie z režimu stanice do režimu AP..."
Msg12_Title="Nastaviť sprievodcu"
Msg12_Value="Toto zariadenie môže byť odstránené alebo deaktivované."
Msg13_Title="Konfigurácia bezdrôtového pripojenia"
Msg13_Value="Chyba dĺžky kľúča ASCII! Mal by byť 5 alebo 13."
Msg14_Value="Musíte zadať kľúč obsahujúci aspoň 8 znakov!"
Msg15_Value1="Dĺžka prístupovej vety do režimu AP je neplatná:"
Msg15_Value2="Dĺžka kľúča nemôže byť väčšia ako 63!"
Msg16_Value="Názov profilu nemôže byť prázdny!"
Msg17_Value="Kľúč potvrdenia siete sa nezhoduje!"
Msg18_Value1="Dĺžka prístupovej vety do režimu STA je neplatná:"
Msg18_Value2="Dĺžka kľúča nemôže byť väčšia ako 64!"
Msg19_Value1="Sieťové heslo musí byť 40bitové alebo 104bitové, a to na základe vašej konfigurácie siete."
Msg19_Value2="Môže byť zadané vo formáte 5 alebo 13 znakov ASCII."
Msg19_Value3="Môže byť zadané vo formáte 10 alebo 26 hexadecimálnych znakov."
Msg20_Value="Prázdny názov profilu!!!"
Msg21_Title="Adaptér bol odstránený/deaktivovaný"
Msg21_Value="Počkajte na vyčistenie prosím..."
Msg22_Title="Voľba domény regiónu"
Msg22_Value="VÝSTRAHA: Voľba nesprávneho regiónu môže byť porušením uplatniteľných zákonov."

[WLanEzConfigPage]
Description="Pomocný program EasyConfig sa používa pre jednoduché nastavenie AP  Realtek. Pre nastavenie svojho AP zvoľte jednu z nasledujúcich metód." 
TouchButtonMethod="Metóda stlačením tlačidla"
QuestionAnserMethod="metóda otázka - odpoveď"
Start="Štart"

[EzConfigWizardQA]
QA_FIRST="prvotná konfigurácia"
Question_1="Otázka 1:"
Question_2="Otázka 2:"
Pick_up_one_question="Zvoľte si jednu otázku:"
Answer="Odpoveď:"

Question1_1="Vaše šťastné číslo (nie viac ako 4 číslice)?"
Question1_2="Posledné 4 číslice vášho rodného čísla?"
Question1_3="Posledné 4 číslice vášho telefónneho čísla?"

Question2_1="vaša obľúbená osoba?"
Question2_2="Vaša obľúbená krajina alebo miesto?"
Question2_3="Váš obľúbený šport?"

Msg1="Odpoveď na otázku č.1 nemôže byť prázdnym reťazcom."
Msg2="V prípade otázky č. 1 ste zadali príliš veľa číslic."
Msg3="Odpove´d naotázku č.1 by mala predstavovať 4 číslice."
Msg4="Odpoveď na otázku č.2 nemôže byť prázdnym reťazcom."

[NetworkProperty]
ProfileName="Názov profilu:"
NetworkName="Názov siete (SSID):"
AD_HOC="Toto je sieť typu počítač - počítač (účel); bezdrôtové prístupové body sa nepoužívajú."
Channel="Kanál:"
AUTO_Channel="Automaticky kanál"
ASCII="ASCII"
PASSPHRASE="PRÍSTUPOVÁ VETA"

Wireless_network_security="Zabezpečenie bezdrôtovej siete"
TEXT_Key="Táto sieť vyžaduje zadanie kľúča pre nasledujúce:"
Network_Authentication="Autentifikácia siete:"
Data_encryption="Kódovanie údajov:"
KEYLENGTH="Dĺžka kľúča:"
Network_key="Sieťový kľúč:"
Confirm_network_key="Potvrďte sieťový kľúč:"
Key_index="Zoznam kľúčov (pokročilé):"

ASTERISKED="Sieťový kľúč v tvare hviezdičiek"
8021x="Konfigurovať 802.1x"
EAP_TYPE="TYP EAP :"
TUNNEL="Tunel:"
UserName="Názov užívateľa:"
Identity="Identita:"
Password="Heslo:"
Certificate="Certifikát:"

[WLanNormalSCPage]
NSC_Title="Nastavenie ochrany Wi-Fi (WPS)"
NSC_Help="Jednoduché a bezpečné riešenie nastavenia pre sieť Wi-Fi."
NSC_PIN_Help="Po stlačení tlačidla PIN. Do svojho AP zadajte kód PIN:"
NSC_PBC_Help="Po stlačení tlačidla PBC. Stlačte prosím fyzické tlačidlo na svojom AP alebo vizuálne tlačidlo na stránke konfigurácie WPS."
NSC_PIN_CODE="Kód PIN: "
NSC_PIN_STATIC="Konfig. zadávania Pin (PIN)"
NSC_PBC_STATIC="Konfig. stlačenia tlačidla (PBC)"
NSC_PBC_Group="Stlačte tlačidlo"
NSC_ASK_Msg="Želáte si vybrať špecifický AP?"

[PBCPage]
PBC_Title="Nastavenie ochrany Wi-Fi - spôsob PBC"
PBC_Help="Ak v rámci režimu PBC je viac než jeden AP, dôjde k [Prekrývanie relácie]. Použite metódu PIN alebo do opätovného stlačenia tlačidla počkajte určitú dobu."
PBC_Status="Stav:"
PBC_Complete="Dokončiť:"

[PINPage]
PIN_Title="Nastavenie ochrany Wi-Fi - spôsob PIN"
PIN_Help="Do svojho AP zadajte nasledujúci kód PIN:"

[SelectAPPage]
SelectAP_Title="Nastavenie ochrany Wi-Fi - Zvoľte AP"
SelectAP_Start_Btn="Zvoliť"
SelectAP_Refresh_Btn="Obnoviť"
SelectAP_List1="Názov AP WPS"
SelectAP_List2="WPS AP MAC"
SelectAP_Msg="Nebol vybraný žiadny AP!"

[WPSStatus]
WPS_Status_1="Počiatočný WPS..."
WPS_Status_2="Preskúmanie stránky AP..."
WPS_Status_3="Zvolený AP..."
WPS_Status_4="Doba ukončenia zobrazenia hlásenia! Reštartovať preskúmanie stránky AP..."
WPS_Status_5="Komunikácia v rámci protokolu WPS..."
WPS_Status_6="Konfigurácia WPS sa dokončila úspešne."

WPS_Status_40="Inicializácia UPnP..."
WPS_Status_44="Nastavte zvolený registrátor a počkajte na hlásenie..."

WPS_Status_Error_1="Prekrývanie relácie"
WPS_Status_Error_2="Doba uplynula!! Pre pokračovanie kliknite na Zrušiť alebo na PBC!"
WPS_Status_Error_3="Doba uplynula!! Pokúste sa ešte raz!"

[Registrar]
NSC_Reg_Group="Externý registrátor"
NSC_Reg_STATIC="Externý registrátor"
NSC_Reg_Help="V rámci externého registrátora sú dve funkcie: Vykonajte konfiguráciu AP na požadovaný stupeň zabezpečenia a v rámci svojej siete pridajte nové zariadenie."
NSC_Reg_Title="Voľba externého registrátora"
NSC_Reg_SelHelp="Pred tým, ako pridáte nové sieťové zariadenie presvedčte sa, že váš AP v rámci WPS podporuje službu UPnP."
NSC_Reg_SelBtn_1="Konfigurácia bezdrôtovej siete"
NSC_Reg_Sec_Title="Vstup zabezpečenia externého registrátora"
NSC_Reg_RunHelp="Vykoná konfiguráciu vášho bezdrôtového AP tak, aby vyhovoval nastaveniu zabezpečenia."
NSC_Reg_SelBtn_2="Pridať ďalšie zariadenie k mojej bezdrôtovej sieti"
NSC_Reg_Title_2="Vstupný PIN kód externého registrátora"
NSC_Reg_RunTitle="Externý registrátor - Konfigurácia bezdrôtovej siete"
NSC_Reg_RunHelp="Vykoná konfiguráciu vášho bezdrôtového AP tak, aby vyhovoval nastaveniu zabezpečenia."
NSC_Reg_Error="Časový limit vypnutia"
NSC_Reg_Error_1="Časový limit zmeny hlásenia!"
NSC_Reg_Error_2="Inicializácia UPnP zlyhala!"
NSC_Reg_Error_3="Chyba"
NSC_Reg_Error_4="Zadajte prosím správny PIN kód"
NSC_Reg_Error_5="Toto zariadenie nemá spojenie so žiadnym AP!"

[RT_WiFi_Set]
General="Všeobecné"
Security="Zabezpečenie"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Nastavenie pre všeobecné pripojenie k bezdrôtovej sieti."
Security_Description="Nastavenie zabezpečenia bezdrôtovej siete."
802_1x_Description="Nastavenie zabezpečenia 802.1x."
TCP_IP_Description="Nastavenie siete TCP/IP."
